Subject: Re: InboxDollars chat quality needs to be reviewed
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 2 Oct 2017 14:27:23 +0530 (IST)

Hi Ma'am 

PFB Inbox chats report last one week. 

Regards, 
Ashish Dabral 

From: "Deeksha Dadu" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, October 2, 2017 1:37:12 PM 
Subject: Fwd: InboxDollars chat quality needs to be reviewed 

Sent from my iPhone 

Begin forwarded message: 

From: "Sona Kala . Chakma" < [email-masked] > 
Date: 2 October 2017 at 01:41:18 GMT+5:30 
To: Deeksha Dadu < [email-masked] > 
Cc: Saurabh Dadu < [email-masked] >, Pritish Nandi < [email-masked] > 
Subject: InboxDollars chat quality needs to be reviewed 

BQ_BEGIN

Hi Ma'am, 

I have done a random check on the chat metrics and agents quality, it appears that the quality is deteriorating. On several occasions I have seen many missed chats although there are ample agents in the shift(This usually happens in the day shift). For an example on Oct 1: The total number of chats(from 7 am to 10 pm) were: 74 out of which these are the agents who accepted chats: 

Robert(Rahul) 11 chats 
Austin(Ashish) 12 chats 
Alex(Apoorv) 18 chats 
Ralph(Rama) 16 chats 
Total chats taken: 57 chats Missed: 13 

September 28 - Total 100, missed chats: 5 and here are the break up of chats taken: 
Morning : 
Harsh- 19 
Rama - 26 
Afternoon: 
Apoorv - 7 
Rahul koli- 12 
Ashish - 7 
Tejpal - 26 (Most chats was taken by Tejpal) 

The chat metrics shows that there we no agents occupied on chats when most of these chats were missed. I am not sure which agent is suppose to take chats and who is suppose to be not picking up but seeing so many chats is concerning. Also if you'd agree, it think is is better if each of the InboxDollars agents list the number of tickets responded each day on the lsmindia slack. That way we can check if there are any IDs that we need to do tickets from. This is just a heads up before the client discovers the same. Please look into this. Screenshot is below for an overview of missed chats in October 1. 

Thank you! 

Sincerely, 
Sona Kala Chakma 

BQ_END

BQ_BEGIN

BQ_END